## hamsterfiler 0.5-1

=== debian/changelog ===
hamsterfiler (0.5-1) unstable; urgency=low

  * Initial release.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 27 Sep 2012 03:10:30 +0200
