## hamsterfiler 0.6-1

=== debian/changelog ===
hamsterfiler (0.6-1) unstable; urgency=low

  * Added a configurable limiter for the number of active operations.
  * Added a confirmation when deleting files through the clipboard window.
  * Added keyboard shortcuts for confirmation dialogs.
  * Added an option to sort files in a few different ways.
  * Added new file details to select from: nothing, permissions.
  * Directory listing happens in a separate thread, so GUI is more responsive.
  * Improved startup time.
  * Invoking file menu selects the current item, so it is easier to use with multi-select.
  * Disabled selection for ".." items.
  * Changed icons for clipboard and multi-select.
  * Fixed the failure to start as root with no arguments.
  * Fixed the crash caused by double-clicking a bookmark.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 08 Oct 2012 16:54:20 +0200
