## hamsterfiler 0.6.1-1

=== debian/changelog ===
hamsterfiler (0.6.1-1) unstable; urgency=low

  * Fixed false overwrite warnings and some other problems when handling multiple directory trees.
  * Fixed multi-select button sometimes not being in the proper state after changing location.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 09 Oct 2012 00:38:09 +0200
