## hamsterfiler 0.6.2-1

=== debian/changelog ===
hamsterfiler (0.6.2-1) unstable; urgency=low

  * Scrollbar position is restored after selecting a directory from the location bar or performing an operation which causes the file list to be reloaded.
  * Location bar can be shown/hidden without reloading the file list.
  * Some example application entries are created on the first run.
  * Removed all traces of the menu bar of applications window when opening it in application-launching mode.
  * Enabling multi-select clears the selection to prevent selecting an additional item by mistake.
  * Loading indicator is shown when opening a directory.
  * Fixed sharing via Bluetooth.
  * Fixed the location bar scrolling to an outdated button.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 26 Oct 2012 01:28:56 +0200
