## hamsterfiler 0.6.3-1

=== debian/changelog ===
hamsterfiler (0.6.3-1) unstable; urgency=low

  * Added an option to save the location on exit.
  * Fixed misdetection of existing entries when creating a new file/directory.
  * Fixed (yeah, again) sharing via Bluetooth.
  * Added some error messages to the file details dialog.
  * Better recovery from an invalid starting location.
  * Reduced the margin in the settings window to avoid horizontall scrolling with wider fonts.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 05 Dec 2012 12:41:41 +0100
