=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libhildon-thumbnail-dev, libhildonmime-dev
 Standards-Version: 3.8.4
+Homepage: http://talk.maemo.org/showthread.php?t=87152
 
 Package: hamsterfiler
 Architecture: armel
@@ -89,7 +90,6 @@
  ClgFTxEnIhfUcgaMUVf1TVRm9Nq2Zvbrb7RfBZcAEdADulKGUL2czH1V8srd
  XGib+39xcxQy4kqrx+UeAnYYXKUE7w+tD/7PwZ/xbohEVu7p+eJXhpqa5ueE
  QP+o/F/b/gelwAplT0dHtQAAAABJRU5ErkJggg==
-XB-Maemo-Upgrade-Description: Initial release
 
 Package: hamsterfiler-dbg
 Architecture: armel
