=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 builddir/Makefile: builddir
 	cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS=-g ../$(APPNAME).pro
+	#cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS='-g -mthumb' ../$(APPNAME).pro
 	#cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
