## hamsterfiler 0.6.4-1

=== debian/changelog ===
hamsterfiler (0.6.4-1) unstable; urgency=low

  * Added location history, currently operable only with keyboards shortcuts (Backspace, Shift+Backspace).
  * Added persistent mode for the location editor.
  * Added an option to save location on exit.
  * Added some error messages related to file renaming.
  * Added a note that restart is required for the superuser setting to take effect.
  * Initially select only the base name in filename input fields.
  * Unlocked the ability to edit the applications list right before opening a file.
  * Use a URI when opening a file with its default application, which should improve compatibility with some applications.
  * Better recovery from an invalid starting location.
  * Do not show the second location info field in attention dialog for remove operations.
  * Decreased the margin in the settings window to avoid horizontal scrolling with wider fonts.
  * Force dates to be in English for consistency.
  * Some tweaks in the packaging.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 25 Aug 2013 19:47:54 +0200
