=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libhildon-thumbnail-dev, libhildonmime-dev
 Standards-Version: 3.8.4
 Homepage: http://talk.maemo.org/showthread.php?t=87152
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=87152
 
 Package: hamsterfiler
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A FileBox-inspired file manager
+Description: A cute little file manager with some advanced features regardless
 XSBC-Maemo-Display-Name: Hamster Filer
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAANbElEQVRo3u2Z
