## hamsterfiler 0.6.5-1

=== debian/changelog ===
hamsterfiler (0.6.5-1) unstable; urgency=low

  * Fixed the inability to overwrite directories.
  * Tweaked the layout of the file details dialog.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 26 Apr 2014 21:37:06 +0200
