=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libhildon-thumbnail-dev, libhildonmime-dev
+Build-Depends: debhelper (>= 5), maemo-optify, libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libhildon-thumbnail-dev, libhildonmime-dev
 Standards-Version: 3.8.4
 Homepage: http://talk.maemo.org/showthread.php?t=87152
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=87152
