## hamsterfiler 0.6.6-1

=== debian/changelog ===
hamsterfiler (0.6.6-1) unstable; urgency=low

  * Show summary of directory contents in the file details dialog.
  * Show item count for directories in the file list.
  * Create thumbnails if they do not already exist.
  * Use thousands separator in the file details dialog.
  * Simpler file size format.
  * Fixed a memory leak when frantically reloading the file list.
  * Prevent unchecking of the current location button.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 18 May 2014 21:47:28 +0200
